Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "42b026ac-5598-4e02-847a-17ba4fe87ad3",
"user_id": "aca786f9-583f-47b4-b4fc-5a8c2535f224",
"user_planning_slot_type_id": "d4f67683-583b-45ad-9ac0-eeff7eb6fe57",
"date_from": "2026-10-25T12:57:26.2690375+00:00",
"date_to": "2026-10-25T12:57:26.2690375+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-10-25T12:57:26.2855032+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.